Google TensorFlow输入验证错误漏洞 CVE-2022-29213 CNNVD-202205-3932 CNVD-2022-44179

- AV AC AU C I A
发布: 2022-05-21
修订: 2022-05-23

Google TensorFlow是美国谷歌(Google)公司的一套用于机器学习的端到端开源平台。 Google TensorFlow 2.9.0之前版本、2.8.1之前版本、2.7.2之前版本和2.6.4之前版本存在输入验证错误漏洞,该漏洞源于tf.compat.v1.signal.rfft2d和tf.compat.v1.signal.rfft3d缺少输入验证。攻击者利用该漏洞可以实现应用崩溃。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息